@media (max-width:900px){
  .rscbcu9bo50619u .iiu4fy2gi{align-items:flex-start;flex-direction:column;padding:14px 0}
  .r2s2my2te5d1{justify-content:flex-start}
  .pytj6dsbet,.b1wz1yj9,.aj300zlg2l8o,.papu0ehi,.nyph3awswzch7{grid-template-columns:1fr!important}
  .topxgnueu{display:block!important;transform:none!important}
  .f69mhgl0 .aj300zlg2l8o{grid-template-columns:1fr}
  .memnh9xs7orx h2{font-size:34px}
}
@media (max-width:560px){
  .iiu4fy2gi{width:min(100% - 24px,1180px)}
  .pytj6dsbet{padding:18px}
  .s67lhcbsc{padding:6px 7px;font-size:13px}
  .etu9mvo87sz,.topxgnueu,.be014zfc55d,.qhqlxie,.c27otempz,.fthmz53e{padding:16px}
}
